html,body {
  /*height: 100vh;
  width: 100vw;*/
  margin: 0px;
  padding: 0;
  background-color: 'blue';
  font-family: monospace;
}

/* p {
  margin: 0;
} */

.small-p > p {
  margin: 0;
}

.languages {
  display: flex;
  flex-direction: row;

  position: absolute;
  right: 120px;
}

.active {
  text-decoration: underline;
}

a:hover {
  background-color: pink;
  color: blue;
}

.nav-arrows {
  font-size: 120%;
}

.no-pointer {
  pointer-events: none;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  list-style-type: none;
}

::-moz-selection { /* Code for Firefox */
  color: blue;
  background: pink;
}

::selection {
  color: blue;
  background: pink;
}


::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: none;
}


::-webkit-scrollbar-thumb {
  background: pink;
}

::-webkit-scrollbar-thumb:hover {
  background: black;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.example::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.example {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

:root {
  --substanz: #0000FF;
  --akzidenz: #DA9AD9;
}

@font-face {
  font-family: Minipax;
  src: url(../fonts/Minipax-SemiBold.ttf);
}




a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

a {
    color: inherit;
}

.hidden {
  display: none;
}

.nonselect {
    user-select: none;
}




      .top-frame {
        font-family: monospace;

        height: 8vh;
        background-color: white;
        display: flex;
        flex-direction: row;
        align-items: center;

        justify-content: space-between;


        z-index: 14;

        padding: 30px;

      }




      .main-frame {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        flex-direction: row;

        width: 100%;

        height: 92vh;
        background-color: ;

        /*align-items: center;*/
        justify-content: space-between;
        text-align: center;

        padding: 15px;

        font-family: monospace;
      }

      .main-frame-two {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        flex-direction: column;

        width: 50%;

        height: 92vh;
        background-color: ;

        /*align-items: center;*/
        justify-content: space-between;
        text-align: center;

        padding: 15px;

        font-family: monospace;
      }


      .projekt-frame {
        border: solid 'pink';
        font-family: monospace;

        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        /* flex-wrap: wrap; */
        flex-direction: column;
        justify-content: flex-start;
        align-content: flex-start;

        flex: 30%;
        flex-basis: 30%;
        max-width: 100%;

        text-align: left;

        max-height: 100%;

        padding-bottom: 30px;
        padding-right: 30px;
        margin: 15px;

        overflow: auto;

        /* display: none; */
      }

      .projektbilder-frame {
        display: -ms-flexbox;
        display: flex;
        /* -ms-flex-wrap: wrap; */
        /* flex-wrap: wrap; */
        flex-direction: column;
        justify-content: center;
        align-content: center;

        min-height: 0px;
        /* width: 100%; */
        /* flex-basis: 60%;
        max-width: 60%; */
        padding-bottom: 30px;
        margin: 15px;

        overflow-y: hidden;
        height: 100%;
      }

      .projektbilder-frame-wrapper {

        flex: 60%;
        /* flex-basis: 60%;
        max-width: 60%; */

        text-align: left;

        /* height: auto; */
        max-height: 100%;

        min-height: 0px;

        padding-bottom: 30px;
        margin: 15px;

        overflow-y: hidden;
      }

      .projektbilder {
        /* padding-bottom: 10%; */

        margin: auto;

        max-width: 80%;
        max-height: 100%;
      }

      .projekt-beschreibung {
        width: 60%;
        text-align: left;

        padding-bottom: 30px;
        margin: 15px;
      }
